{
name: "taurosnitea",
spritenum: 575,
megaStone: "Tauros-Mega-A",
megaEvolves: ["Tauros-Paldea-Aqua"],
itemUser: ["Tauros-Paldea-Aqua"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 9,
isNonstandard: "Past",
}